    List the identifiers for the loaded data sets.

list_data_ids()

In this case only one data set has been loaded:

>>> list_data_ids() [1]

Two data sets have been loaded, using string identifiers:

>>> list_data_ids() ['nucleus', 'jet']

PARAMETERS

This function has no parameters

The return value from this function is:

ids -- A list of the data set identifiers that have been created by commands like `load_data` and `load_arrays` .

See the bugs pages on the Sherpa website for an up-to-date listing of known bugs.

December 2023